/* Add here all your css styles (customizations) */
.item-image {
  position: relative;
  overflow: hidden;
  padding-bottom: 75%;
  background-color: #272727;
}
.item-image img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.ms-thumb-frame img{
	height:100% !important;
}
.product-description-brd{
  height: 100px;
}
.error{
  color:red;
  font-weight: bold;
}

.tnc-notchecked {
  color:red !important;
}

.content-md {
  padding-top: 30px;
  padding-bottom: 30px;
}

.item-image {
transition: transform .2s;
}

.item-image:hover {
-ms-transform: scale(1.25); /* IE 9 */
-webkit-transform: scale(1.25); /* Safari 3-8 */
transform: scale(1.25); 
}

.product-img {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
overflow:hidden;
}

.breadcrumbs-v4 {
  min-height: 250px;
}

.breadcrumb-v4-in{
  margin-top: 15px;
  list-style: none;
}

.breadcrumb-v4-in li {
  display: inline-block;
}

#logo-header {
  max-height: 90px !important;
  width: 200px !important;
  margin-top: -20px !important;
}